@charset "UTF-8";
@media screen and (min-width: 768px) {
  .only__sp {
    display: none !important;
  }
  html {
    font-size: 10px;
  }
  .container {
    padding: 0 20px;
    width: min(calc(1280px + 40px), var(--fullWindowSize));
  }
  a {
    transition: opacity 0.3s;
  }
  a:hover {
    opacity: 0.7;
  }
  h1, .h1 {
    font-size: 2.8rem;
  }
  h2, .h2 {
    font-size: 2.4rem;
  }
  h3, .h3 {
    font-size: 1.8rem;
  }
  h4, .h4 {
    font-size: 1.6rem;
  } /* tit */ .top-common-tit01 {
    margin-bottom: 1.8rem;
  }
  .top-common-tit01 span, .top-common-tit01 h2 {
    font-size: 2.8rem;
    font-weight: bold;
  }
  .top-common-tit01 span + span, .top-common-tit01 h2 + span {
    display: block;
    margin: 0;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.2;
  }
  .btn-default:hover {
    background: #ffffff;
    color: #8E8D8D;
  }
  .btn-primary:hover {
    background: #ffffff;
    color: var(--color-red);
  }
  .btn-secondary:hover {
    background: #ffffff;
    color: #333333;
  }
  .btn-danger:hover {
    background: #ffffff;
    border-color: #333333;
  } /*  swiper */ .wrapper .swiper-button-next, .wrapper .swiper-button-prev {
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .wrapper .swiper-button-next:hover, .wrapper .swiper-button-prev:hover {
    opacity: 0.7;
  }
}